<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Zero - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Lora:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Oxygen:400,300,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-responsive.css">
    <link rel="stylesheet" href="css/screen.css">

 	

    <script src="js/jquery.js"></script>
    <script src="js/plugins/queryloader.js"></script>
    <script src="js/plugins/easing.js"></script>
    <script src="js/plugins/sticky.js"></script>
    <script src="js/plugins/viewport.js"></script>
    <script src="js/plugins/magnific-popup.js"></script>
    <script src="js/plugins/bigslide.js"></script>
    <script src="js/plugins/enquire.js"></script>
    <script src="js/plugins/jquery.finger.js"></script>
    <script src="js/plugins/simple-slider.js"></script>
    <script src="js/plugins/knob.js"></script>
    <script src="js/plugins/fitvids.js"></script>
    <script src="js/plugins/masonry.pkgd.min.js"></script>
    <script src="js/plugins/classie.js"></script>
    <script src="js/plugins/imagesloaded.js"></script>
    <script src="js/plugins/AnimOnScroll.js"></script>
    <script src="js/plugins/tubular.js"></script>
    <script src="js/plugins/swipebox.js"></script>
    <script src="js/plugins/scrolld.js"></script>
    <script src="js/plugins/appear.js"></script>

 	<script src="js/modernizr.js"></script>
</head>
<body>
	<div id="home" class="boxed-view">
		<header class="main-header clearfix">
			<!-- Header Shorcode Area -->
			<div class="header-bar">
				
			</div><!-- /.header-bar -->

			<div class="nav-bar sticky-bar"> <!-- .mega-menu helper class ued as switcher -->
				<div class="container">
					<div class="row">
						<div class="col-md-2">
							<!-- Logo Area -->
							<figure class="logo">
								<a href="index.html">
									<img src="img/logo.png" alt="Zero theme logo">
								</a>
							</figure>
						</div><!-- /.col-md-2 -->
						<div class="col-md-10">
							<!-- Menu Area -->
							<nav class="main-nav clearfix"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list to-right"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="index.html">Home</a>
										<ul>
											<li><a href="home-two.html">Home business</a></li>
											<li><a href="home-blog.html">Home Blog</a></li>
											<li><a href="home-one-page.html">Home one page</a></li>
										</ul>
									</li>
									<li>
										<a href="features.html">Features</a>
										<ul>
											<li><a href="feature-grid.html">Grid</a></li>
											<li><a href="feature-typo.html">Typography</a></li>
											<li><a href="feature-buttons.html">Buttons</a></li>
											<li><a href="feature-alerts.html">Alerts</a></li>
											<li><a href="feature-form.html">Form</a></li>
											<li><a href="feature-icons.html">Icons</a></li>
											<li><a href="feature-quote.html">Quote</a></li>
											<li><a href="feature-table.html">Table</a></li>
											<li><a href="feature-dividers.html">Dividers</a></li>
											<li><a href="feature-accordion.html">Accordion</a></li>
											<li><a href="feature-pricing.html">Pricing tables</a></li>
											<li><a href="error.html">Eror 404 page</a></li>
										</ul>
									</li>
									<li>
										<a href="portfolio.html">Works</a>
										<ul>
											<li><a href="portfolio-grid.html">Portfolio Gallery</a></li>
											<li><a href="portfolio-grid-two.html">Portfolio Grid</a></li>
											<li><a href="portfolio-single.html">Single Portfolio</a></li>
										</ul>
									</li>
									<li>
										<a href="team.html">Team</a>
										<ul>
											<li><a href="team-single.html">Single member</a></li>
										</ul>
									</li>
									<li>
										<a href="blog.html">Blog</a>
										<ul>
											<li><a href="blog-list.html">Blog List Sidebar</a></li>
											<li><a href="blog-two-sidebar.html">Blog Two sidebars</a></li>
											<li><a href="blog-list-full.html">Blog List full</a></li>
											<li><a href="blog-two-col.html">Blog two col</a></li>
											<li><a href="blog-three-col.html">Blog three col</a></li>
											<li><a href="single-blog.html">Single Post</a></li>
											<li><a href="single-blog-two.html">Single Post Two</a></li>
										</ul>
									</li>
									<li><a href="contacts.html">Contact</a></li>
								</ul>
							</nav><!-- /.main-nav -->

						</div><!-- /.col-md-10 -->
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->
		</header> <!-- /.main-nav -->
		<!-- main content -->

		<section class="breadcrumbs-box">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h4>Features</h4>
					</div> <!-- /.md-col-6 -->
					<div class="col-md-6">
						<ul class="clean-list to-right breadcrumb-items">
							<li><a href="index.html">Home</a></li>
							<li><span>Features</span></li>
						</ul> <!-- /.breadcrumb-items -->
					</div> <!-- /.md-col-6 -->
				</div> <!-- /.row -->
			</div> <!-- /.container -->
		</section> <!-- /.breadcrumbs-box -->

		<section class="box components-box">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<aside class="main-sidebar">
							<div class="widget-item">
								<!-- <h2>Components</h2> --> <!-- Widget Title -->
								<ul class="menu-sidebar">
									<li><i class="icon-62"></i><a href="feature-grid.html">Grid</a></li>
									<li><i class="icon-77"></i><a href="feature-typo.html">Typography</a></li>
									<li><i class="icon-33"></i><a href="feature-buttons.html">Buttons</a></li>
									<li><i class="icon-41"></i><a href="feature-alerts.html">Alert box</a></li>
									<li><i class="icon-78"></i><a href="feature-form.html">Forms</a></li>
									<li><i class="icon-64"></i><a href="feature-icons.html">Font icon</a></li>
									<li><i class="icon-39"></i><a href="feature-quote.html">Testimonials</a></li>
									<li><i class="icon-59"></i><a href="feature-table.html">Tables</a></li>
									<li><i class="icon-71"></i><a href="feature-dividers.html">Dividers</a></li>
									<li><i class="icon-46"></i><a href="feature-accordion.html">Accordions</a></li>
									<li class="active"><i class="icon-44"></i><a href="feature-pricing.html">Pricing tables</a></li>
								</ul> <!-- /.menu-sidebar -->
							</div>
						</aside> <!-- /.main-sidebar -->
					</div> <!-- /.md-col-3 -->
					<div class="col-md-9">
						<div class="content-box">
							<h3 class="text-red title-article">Pricing table</h3>
							<hr class="text-red">

							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium, magnam, dolores, voluptatum architecto hic nam repellendus veniam facere magni ipsum totam eum mollitia vitae ipsa saepe dolor sint beatae dolorum.</p>
							
							<ul class="clean-list no-padding row pricing-table-items">
								<li class="col-sm-4">
									<div class="pricing-table light-blue text-dark-blue">
										<div>
											<h3 class="text-center text-dark-blue uppercase">Basic</h3>
											<div class="text-center blue text-white font-2x">$40</div>											
										</div>
										<div class="table-features">
											<ul class="clean-list uppercase font-small">
												<li><i class="icon-455"></i> 100 GB Trafic</li>
												<li><i class="icon-455"></i> 75 Email accounts</li>
												<li><i class="icon-455"></i> Unlimited bandwidth</li>
												<li><i class="icon-456"></i> Custom DNS</li>
												<li><i class="icon-456"></i> SSL</li>
											</ul>
										</div>
										<p><a href="#" class="button-md blue text-dark-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
									</div>
								</li>
								<li class="col-sm-4">
									<div class="pricing-table blue best-choice text-white">
										<div>
											<h3 class="text-center text-white uppercase">Premium</h3>
											<div class="text-center dark-blue text-white font-2x">$70</div>									
										</div>
										<div class="table-features">
											<ul class="clean-list uppercase font-small">
												<li><i class="icon-455"></i> 100 GB Trafic</li>
												<li><i class="icon-455"></i> 75 Email accounts</li>
												<li><i class="icon-455"></i> Unlimited bandwidth</li>
												<li><i class="icon-456"></i> Custom DNS</li>
												<li><i class="icon-456"></i> SSL</li>
											</ul>
										</div>
										<p><a href="#" class="button-md dark-blue text-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
									</div>
								</li>
								<li class="col-sm-4">
									<div class="pricing-table light-blue text-dark-blue">
										<div>
											<h3 class="text-center text-dark-blue uppercase">Business</h3>
											<div class="text-center blue text-white font-2x">$100</div>								
										</div>
										<div class="table-features">
											<ul class="clean-list uppercase font-small">
												<li><i class="icon-455"></i> 100 GB Trafic</li>
												<li><i class="icon-455"></i> 75 Email accounts</li>
												<li><i class="icon-455"></i> Unlimited bandwidth</li>
												<li><i class="icon-456"></i> Custom DNS</li>
												<li><i class="icon-456"></i> SSL</li>
											</ul>
										</div>
										<p><a href="#" class="button-md blue text-dark-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
									</div>
								</li>
							</ul> <!-- /.row -->
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Totam, recusandae ipsum voluptas molestias nihil sunt iste facere officiis nesciunt consequatur. Nulla, minima, tempora saepe placeat odio soluta officiis natus expedita.
							</p>

							<ul class="clean-list row pricing-table-items">
								<li class="col-sm-4">
									<div class="pricing-table blue text-white">
										<div>
											<h3 class="text-center text-white uppercase">Premium</h3>
											<div class="text-center dark-blue font-2x">$40</div>									
										</div>
										<div class="table-features">
											<ul class="clean-list uppercase font-small">
												<li><i class="icon-455"></i> 100 GB Trafic</li>
												<li><i class="icon-455"></i> 75 Email accounts</li>
												<li><i class="icon-455"></i> Unlimited bandwidth</li>
												<li><i class="icon-456"></i> Custom DNS</li>
												<li><i class="icon-456"></i> SSL</li>
											</ul>
										</div>
										<p><a href="#" class="button-md dark-blue text-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
									</div>
								</li>
								<li class="col-sm-4">
									<div class="pricing-table light-blue text-dark-blue">
										<div>
											<h3 class="text-center text-dark-blue uppercase">Business</h3>
											<div class="text-center blue font-2x">$70</div>									
										</div>
										<div class="table-features">
											<ul class="clean-list uppercase font-small">
												<li><i class="icon-455"></i> 100 GB Trafic</li>
												<li><i class="icon-455"></i> 75 Email accounts</li>
												<li><i class="icon-455"></i> Unlimited bandwidth</li>
												<li><i class="icon-456"></i> Custom DNS</li>
												<li><i class="icon-456"></i> SSL</li>
											</ul>
										</div>
										<p><a href="#" class="button-md blue text-dark-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
									</div>
								</li>

								<li class="col-sm-4">
									<div class="pricing-table blue text-white">
										<div>
											<h3 class="text-center text-white uppercase">Ultra</h3>
											<div class="text-center dark-blue font-2x">$100</div>								
										</div>
										<div class="table-features">
											<ul class="clean-list uppercase font-small">
												<li><i class="icon-455"></i> 100 GB Trafic</li>
												<li><i class="icon-455"></i> 75 Email accounts</li>
												<li><i class="icon-455"></i> Unlimited bandwidth</li>
												<li><i class="icon-456"></i> Custom DNS</li>
												<li><i class="icon-456"></i> SSL</li>
											</ul>
										</div>
										<p><a href="#" class="button-md dark-blue text-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
									</div>
								</li>
							</ul> <!-- /.row -->
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sequi, suscipit, quo id dolores repellendus harum officia dolore fugit accusamus quasi voluptatibus illum soluta commodi modi provident quis nihil tenetur aperiam.
							</p>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, provident, iste eos et nam reiciendis adipisci voluptates doloribus facilis consectetur. Provident aperiam sequi voluptates dicta ad quis esse vitae debitis.
							</p>
						</div> <!-- /.content-box -->
					</div> <!-- /.col-md-8 -->
				</div> <!-- /.row -->
			</div> <!-- /.container -->
		</section> <!-- /.components-box -->

		<footer class="main-footer">
			<!-- Footer widgets -->
			<div class="big-footer box">
				<div class="container">
					<div class="footer-sidebar row">
						<div class="col-md-3 widget">
							<h4>Good to know</h4>

							<div class="text-footer-widget text-grey">
								<p><i class="icon-462 text-dark-blue"></i> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam a provident ullam accusamus nemo.</p>
								<p><i class="icon-462 text-dark-blue"></i> Ad, doloribus, saepe, dolores maiores perspiciatis voluptatibus aperiam eos voluptate.</p>
								<p><i class="icon-462 text-dark-blue"></i> Aperiam eos voluptate vel praesentium omnis unde eligendi</p>
							</div>

						</div>
						
						<div class="col-md-3 widget post-widget">
							<h4>Recent posts</h4>
							<ul class="clean-list">
								<li>
									<a href="#">Magnam a provident ullam accusamus nemo maiores perspiciatis</a>
									<span>22.02.2014</span>
								</li>
								<li>
									<a href="#">Voluptas ipsam dolores eveniet iste totam magnam saepe quae dolor </a>
									<span>02.02.2014</span>
								</li>
								<li>
									<a href="#">Eveniet iste totam magnam saepe</a>
									<span>17.01.2014</span>
								</li>								
							</ul>							
						</div>
						<div class="col-md-3 widget archive-widget">
							<h4>Archives</h4>
							<ul class="clean-list">
								<li>
									<a href="#">February 2014</a>
								</li>
								<li>
									<a href="#">January 2014</a>
								</li>
								<li>
									<a href="#">December 2013</a>
								</li>
								<li>
									<a href="#">November 2013</a>
								</li>
								<li>
									<a href="#">October 2013</a>
								</li>								
							</ul>
						</div>
						<div class="col-md-3 widget">
							<h4>Flickr Photo</h4>
							<ul class="flickr-widget clean-list row" data-userid="54580982@N03" data-items="4">
							</ul>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.big-footer -->
			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row text-white">
						<div class="col-md-6">
							<p class="copyright text-dark">
								<span>copyright 2013</span>
								<a href="#" class="text-dark-blue">zero</a>
								<span> designed by</span>
								<a href="http://teslathemes.com" class="text-dark-blue">Teslathemes</a>	
							</p>
							</div>
						<div class="col-md-6">
							<ul class="inline-list social-links to-right">
								<li>
									<a href="#" class="button-sm"><i class="icon-161"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-157"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-146"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-151"></i></a>
								</li>
							</ul>
						</div>
					</div> <!-- /.row -->
				</div>			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
	</div><!-- /.boxed-view -->

	<!-- Scripts -->
	<script async src="js/options.js"></script>
</body>
</html>